Radeon X300SE unter 2.6.23-rc6 Vanilla

Dieses Thema im Forum "Grafik / Video" wurde erstellt von Graf_Ithaka, 19.09.2007.

  1. #1 Graf_Ithaka, 19.09.2007
    Graf_Ithaka

    Graf_Ithaka Routinier

    Dabei seit:
    29.01.2005
    Beiträge:
    487
    Zustimmungen:
    0
    Ort:
    Steiermark nahe Graz
    Hallo alle zusammen,

    ich habe meinen Kernel geupdatet und wollte nun auch gleich wieder den ATi-fglrx Treiber installieren. Leider bringt er mit in der aktuellesten und den letzten 4 Revisions einen Fehler beim kompilieren, ich weiss nicht woran es liegt und hoffe mal jemand hier kann mir helfen.

    Ich laufe unter Slackware 12.0, neuer Kernel ist 2.6.23-rc6, verwendeter ATi-Treiber ist: 8.41.7

    Im Anhang häng ich noch den log des installers dran.

    MfG,
    Graf_Ithaka
     

    Anhänge:

  2. Anzeige

    Schau dir mal diese Kategorie an. Dort findest du bestimmt etwas.
    Registrieren bzw. einloggen, um diese und auch andere Anzeigen zu deaktivieren
  3. chb

    chb Steirer

    Dabei seit:
    01.06.2003
    Beiträge:
    2.359
    Zustimmungen:
    0
    Ort:
    ÖSTERREICH
  4. #3 Graf_Ithaka, 20.09.2007
    Graf_Ithaka

    Graf_Ithaka Routinier

    Dabei seit:
    29.01.2005
    Beiträge:
    487
    Zustimmungen:
    0
    Ort:
    Steiermark nahe Graz
    Danke, der patch funktioniert auch wunderbar mit meinem Kernel und dem 4.41.7-Treiber von ATi !

    Problem gelöst!
     
Thema:

Radeon X300SE unter 2.6.23-rc6 Vanilla

Die Seite wird geladen...

Radeon X300SE unter 2.6.23-rc6 Vanilla - Ähnliche Themen

  1. AMD veröffentlicht »Radeon Software Crimson Edition«

    AMD veröffentlicht »Radeon Software Crimson Edition«: Mit der Freigabe eines neuen Treibersystems unter dem Namen »Radeon Software Crimson Edition« wollte AMD zeigen, dass auch in puncto...
  2. Linux-Radeon-Treiber bald mit verbesserter Energieverwaltung

    Linux-Radeon-Treiber bald mit verbesserter Energieverwaltung: Mit einer umfangreichen Patch-Sammlung der AMD-Entwickler für den quelloffenen Linux-Treiber für Radeon-Grafik-Kerne schließt dieser unter anderem...
  3. kde-crash mit Opensuse 11.4 und Radeon X1600 mobility

    kde-crash mit Opensuse 11.4 und Radeon X1600 mobility: Ich habe einen HP nc8430 mit einer Radeon mobility X1600 Grafikkarte. Ich habe eine Weile ohne Probleme mit der Opensuse 11.3 gearbeitet. Nach...
  4. Grafikkarte: ATI Radeon X1650 Pro

    Grafikkarte: ATI Radeon X1650 Pro: Hallo Leute, ich hab die ATI Radeon X1650 Pro nur habe ich das Problem mit dem Treiber. Ich habe den fglrx-Treiber aus "non-free" installiert. Nur...
  5. Nur Probleme mit Radeon 9800 Pro

    Nur Probleme mit Radeon 9800 Pro: Hallo liebe Leute, ich bin schwer verzweifelt mit meiner Radeon 9800 Pro Grafikkarte. Ich bekomme sie einfach nicht zum Laufen. Das Problem...